Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST https://fucksornot.com/api/vote \ -H "Cookie: auth-token=YOUR_JWT_TOKEN" \ -H "Content-Type: application/json" \ -d '{ "uploadId": "550e8400-e29b-41d4-a716-446655440000", "vote": "fucks" }'
const response = await fetch('https://fucksornot.com/api/vote', { method: 'POST', credentials: 'include', headers: { 'Content-Type': 'application/json' }, body: JSON.stringify({ uploadId: '550e8400-e29b-41d4-a716-446655440000', vote: 'fucks' }) });
uploadId
vote
fucks
does_not_fuck
{ "vote": { "voteId": "vote-uuid", "userId": "user-uuid", "uploadId": "550e8400-e29b-41d4-a716-446655440000", "vote": "fucks" } }